[CCTV-1]
URL=mms://202.102.249.220/live_tv05

[CCTV-2]
URL=mms://202.102.249.220/live_tv01

[CCTV-4]
URL=mms://202.102.249.220/live_tv09

[CCTV-6]
URL=mms://202.102.249.220/live_tv03

[CCTV-8]
URL=mms://202.102.249.220/live_tv08

[CCTV-10]
URL=mms://202.102.249.220/live_tv04

[CCTV音乐]
URL=mms://media1.tv.cn/home

[凤凰卫视]
URL=http://www.hao123tv.com/live/xgds/04.asx

[凤凰资讯]
URL=http://www.hao123tv.com/live/xgds/05b.asx

[Channel-V音乐台]
URL=rtsp://218.73.94.50/tv-channelv

[华娱卫视]
URL=mms://218.73.94.50/tv-hytv

[湖南卫视]
URL=mms://61.235.37.178/litv09

[星空卫视]
URL=mms://222.48.110.202/litv06

[阳光卫视]
URL=mms://222.187.118.52/tv4

[安徽娱乐台]
URL=http://tv.luaninfo.com/list_dizhi.asp?kind3=261&amp;id=2163

[HD娱乐频道]
URL=http://tv.luaninfo.com/list_dizhi.asp?kind3=269&amp;id=1936

[娱乐快递频道]
URL=http://tv.luaninfo.com/list_dizhi.asp?kind3=268&amp;id=886

[海南电视台]
URL=http://tv.luaninfo.com/list_dizhi.asp?kind3=262&amp;id=4621

[凤凰卫视电影]   
URL=mms://202.103.30.121/national      

[星空综艺]
URL=mms://202.103.30.121/star      

[星空体育]    
URL=mms://202.103.30.121/starsport      

[南方电视台影视频道]
URL=mmst://61.144.56.199/tvs4?str=2f2f3351f263a32aebb235e6486a8992  



